_meta:
  version: '1.0'
  entity_type: file
  uuid: 3a5eb467-7bd9-4a6c-951b-1dd8712a58b2
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: logo_drupal.png
  uri:
    -
      value: 'public://2024-09/logo_drupal.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 23110
  status:
    -
      value: true
  created:
    -
      value: 1726476391
